<script>
    $('document').ready(function(){
        $('#loginbtn').click(function(){
                $.ajax({
                    url: "<?php echo base_url()?>login/checkLogin",
                    data:$('#formlogin').serialize(),
                    type: "POST",
                    success:function(result){
                        console.log(result);
                        if(result==200){
                            window.location.href='<?php echo base_url()?>';
                        } else{
                            $('#errorcode').html('<div class="alert alert-danger noborder text-center weight-400 nomargin noradius"> Invalid Email or Password! </div>') ;

                        }
                    }
                });
        });

        $("form input").keypress(function (e) {
            if ((e.which && e.which == 13) || (e.keyCode && e.keyCode == 13)) {
                $('#loginbtn').click();
                return false;
            } else {
                return true;
            }
        });


//        $('#formlogin').validate({
//            invalidHandler: function(form, validator){
//                $('body').closewait();
//            },
//            submitHandler: function(form) {
//
//                $.ajax({
//                    url: "<?php //echo base_url()?>//login/checkLogin",
//                    data:$('#formlogin').serialize(),
//                    type: "POST",
//                    success:function(result){
//
//                        console.log(result);
//                        if(result==200){
//                            window.location.href='<?php //echo base_url()?>//';
//                        } else{
//                            $('body').closewait();
//                            $('#errorcode').html('<div class="alert alert-danger noborder text-center weight-400 nomargin noradius"> Invalid Email or Password! </div>') ;
//
//                        }
//                    }
//                });
//            }
//        });
    });
</script>